@charset "utf-8";

/* RESET CSS */
html,body,div,span,
pre,code,noscript,
strong,bold,br{margin:0;padding:0}
main,header,menu,nav,button,section,article,aside,figure,figcaption,details,footer{display:block;margin:0;padding:0}
p,h1,h2,h3,h4,h5,h6{line-height:1.2;margin:0;padding:0}
a,img,
ol,ul,li,
form,label,input,textarea,placeholder,button,
table,tr,th,td{text-decoration:none;outline:0;border:0;background:transparent;margin:0;padding:0}
placeholder{margin-left:6px}
/* END OF RESET CSS -------------------*/

html {
	width: 100%; 
    height: 100%; 
	font-size: 62.5%; 
	-webkit-text-size-adjust: 100%; 
}
body  {
	width: 100%; 
	height: 101%;
    min-height: 101%;
	background-color: #FBFBF1; /* GULLIG */
}

/* DEFAULT ELEMENTS -------------- */

/* CLEARFIX */
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

/* HORIZ STREG */
hr  {
	width: 100%;
	height: 0;
	margin: 20px auto;
	border: 1px dotted #130D00;
}
/* TEXT LINE BREAK ON MOBILE */
span.text_break  {
/* SE JQQ */
	display: inline-block;
}
/* -------------  END OF DEFAULT ELEMENTS */


/* BF COLOR + LOGO SYMBOLS */
#page_height {
	min-height: 100%;
}

/* MOBILE ELEMENTS */
.outer_wrap  {
	width: 100%;
	padding: 0 10px;
    margin-bottom: 40px; /* AFSTAND TIL FOOTER */
}
/* -------------------------  END OF MOBILE ELEMENTS  */


/* STRUKTURELLE ELEMENTER ------- */
section {																
}
aside {																			
}
article {	
}
main  {
}
/* -------------------------  END OF STRUKTURELLE ELEMENTS  */

/* DEFAULT BUTTON END QUIZZ 
quizz-template.php
der-var-max-score.php - INT STYLE
*/
a#end_quizz {
    width: auto; height: 52px;
    border: 1px solid #071906;	/* MØRK GRÅ */
    box-shadow: -2px 4px 4px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}
button#end_quizz {
    float: right;
    width: 52px; height: 52px;
    background-image: url(/images/icons/icon_close_quizz.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px;
    border: 1px solid #071906;	/* MØRK GRÅ */
    box-shadow: -2px 4px 4px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}
/* END OF DEFAULTS  ---------------- */


/* AJAX MESSAGES ERROR - SE FUNCTIONS messages.php */
.border_error_overlay {
	display: none;
	padding: 20px 0;
	margin-bottom: 6px;
	background: rgba(210, 226, 205, 0.3);
	border: 7px dotted #369791; /* TURKIS */
	border-radius: 12px;
}
.error_overlay {
	display: block;
}
.show_error {
	height: 0; /* SE response */
	width: 100%; 
	border-radius: 12px; /* PGA border_error_overlay */
}
/* BESKEDEN */
p.error_text,
p.error_text > a {
	margin: 0 !important; /* RESET DEFAULT P + LAST P */
	text-align: center;
	color: #336633; /* MØRK GRØN */
    color: #9A2617;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.4;
}
p.error_text {
	font-weight: bold;
}
p.error_text > a {
	color: #4A6D98;
}
/* TIL LIST VHA ERROR MESSAGE - TEXT PÅ LIST - FX bekraeft-login-oplysninger.php */
.error_text_listed {
	position: relative;  /*PGA ABSOLUTE I span */
}
h1.h1_error_text_listed {
	text-align: center;
	color: #6B6B6B; /* MØRK GRÅ */
	font-size: 32px;
	font-size: 3.2rem;	
	line-height: 34px;
}
/* OVERSKRIFT */
h2.h2_error_text_listed {
	text-align: center;
	font-size: 17px;
	font-size: 1.7rem;
}

/* OPLSYNINGER */
p.p_error_text_listed {
	text-align: center;
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 1.4;
}
/* END OF ERRORS  ---------------- */

/* PAGE forsiden.php */
aside.forsiden_info_right {
	float: right;
	padding: 10px; 
	max-width: 410px;
    height: 170px; /* SOM RESET TIL last p MARGIN BOTTOM I SCRIPTS */ 
	background-color: #d2e2cd; /* LYS GRØN */
	border: 2px solid #777777;
	border-radius: 12px;
	transform: rotate(6deg);
	box-shadow: -6px 8px 8px rgba(0, 0, 0, 0.3);
	
	text-align: center; 
}
/* RIGHT */
aside.forsiden_info_right h2 {
	font-weight: bold;
	color: #dc3b3b; /* RØD */
}
.forsiden_info_right p {
	font-size: 1.8rem;
	color: #420c0c; /* MØRK BRUN */
}
/* LEFT SIDE */
#wrap_trophees {
	height: 500px;
	width: 100%;
	border: 2px solid blue;
}
figure#left_trophee {
	height: 300px;
	width: 100%;
	background-image: url(/images/img_left_trophee.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-color: #EEEEEE;
    /* background-color: red; */
	border: 2px solid #313131;
	border-radius: 12px;
}
article.forsiden_info_left {
	float: left;
	max-width: 410px;
	padding: 10px; 
	margin-left: 20px;
    height: 190px; /* SOM RESET TIL last p MARGIN BOTTOM I SCRIPTS */ 
	background-color: #E8E6CF; /* LYS GRÅ */
	border: 2px solid #777777;
	border-radius: 12px;
	transform: rotate(-3deg);
	box-shadow: -6px 8px 8px rgba(0, 0, 0, 0.3);
	
	text-align: center; 
}
/* ---  END OF PAGE */


/* PAGE kategorier.php */
.wrap_category_header {
	margin-top: 180px;
}
/* FJERN I MOBILE */
.top_20_quiz_kategorier {
	margin-top: 20px;
}
.wrap_show_hide_categories {
	display: none;
	width: calc(100% - 10px);
}
article.wrap_form_category {
	width: 100%;
	height: 80px;  min-height: 80px; 
	margin-bottom: 20px;
	border-bottom: 1px solid #313131;
}
.wrap_category_info {
	float: left;
	width: calc(100% - 50px - 20px);
	height: 100%;
	padding: 4px 0 0 8px;
}
.wrap_category_info > h2 {
	text-transform: capitalize;
	font-size: 1.6rem;
	font-weight: bold;
}
/* SE FORMS_AND_BUTTONS */
.category_level {
	display: inline-block;
	padding: 4px 8px; 
	border-radius: 6px;
	font-size: 1.1rem;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.let {
	background-color: #3E8306; /* GREEN */
	color: white; 
}
.medium {
	background-color: #D37715; /* ORANGE */
	color: white; 
}
.svær {
	background-color: #D03636; /* RED */
	color: white; 
}
/* MOBILE */
@media only screen and (max-width : 750px) {
.top_20_quiz_kategorier {
	margin-top: 0;
}
}
/* ---  END OF PAGE */


/* PAGE start-quizzen.php */
ul#list_start_quizzen {
	color: #623505; /* MØRK BRUN */
	font-weight: bold;
}
ul#list_start_quizzen > li {
	font-weight: bold;
}
/* ---  END OF PAGE */


/* PAGE quizz-template.php  - ROLLS - SE OGSÅ forms_and_buttons.css ANSWER CHECKBOXES */
#wrap_rolls {
	position: absolute; 
	z-index: -999;  
	width: 100%; 
	height: 100%; 
}
#left_roll,
#center_roll,
#right_roll {
	float: left; 
	width: 33.3%; 
	text-align: center;
}
#center_roll {
	display: inline-block; 
	width: 33.3%; 
}
#right_roll {
	float: right; 
	width: 33.3%; 
}
#left_roll > p,
#center_roll > p,
#right_roll > p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 50.0rem; 
	font-weight: bold;
	text-transform: uppercase;
	color: white;
}

section#quizz_template {
    position: relative;
	padding: 20px;
	background-color: RGBA(255, 255, 255, 0.8);
	border: 1px solid #071906;	/* MØRK GRÅ */
	border-radius: 12px;
}
#quizz_template_bg {
    display: none;
    position: absolute;
    z-index: -1;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background-color: white;
}
/* QUIZZ NUMMER / ID */
h1.quizz_pages {
	display: inline-block;
	width: 44px; height: 44px;
	padding-top: 4px;
	border-radius: 100%;
	font-size: 3.0rem !important; /* PASSER HØJDE */ 
	font-weight: bold !important;
	
	transform: scale(1);
	transition: transform 0.8S;
}
/* QUESTION */
#wrap_question {
	text-align: center;
	min-height: 54px; /* EXPAND MOBILE */
	margin-bottom: 20px;
	border: 1px solid transparent; border-bottom: 1px solid #9A2617;	/* MØRK GRØN */
}
/* COUNTDOWN + ANSWER UPDATES SE ajax_check_answer.php */
#wrap_updates {
	display: inline-block;
	position: relative;
	left: 50%; transform: translateX(-50%); /* CENTER */
	max-height: 32px; 
	margin-bottom: 12px;
}
p#updates,
p#last_update {
	text-align: center;
}
p#updates {
	float: left; /* PGA ICON RIGHT */ 
	color:#3E681C; /* MØRK GRØN - SE SKIFT I ajax_check_answer */
	font-size: 2.6rem;
	line-height: 0.8 !important; /* REDUCER DEFAULT HØJDE */
}
/* ICON CHILI */
span#icon_wrong_answer {
	display: none;
	opacity: 0.0;
	float: right;
	width: 44px; height: 44px;
	margin-top: -8px;
	background-image: url(/images/icons/icon_chili.png);
	background-size: contain;
	background-repeat: no-repeat;
	transform: rotate( 6deg );
}
/* ANSWERS */
h3.quizz_pages {
	visibility: hidden;
	position: relative;
	top: 50%; transform: translateY(-50%); /* VERT - PLACER MIDT I WRAPPER */
	text-align: center;
}

/* CHECKBOXES */
.wrap_checkboxes {
	margin-bottom: 10px;
}
.checkbox_height {
	/*	DYNAMIC HEIGHT --> SE scripts */
	/*	DYNAMIC WIDTH --> SE globals */
}
.wrap_checkbox_left,
.wrap_checkbox_center,
.wrap_checkbox_right {
    position: relative; /* CONTAIN checkbox_verify_wrapper */
	width: 33.3%; max-width: 33.3%;
	min-height: 100px; /* PGA LOAD I succes */
}
.wrap_checkbox_left {
	float: left;
}
.wrap_checkbox_center {
	display: inline-block;
}
.wrap_checkbox_right {
	float: right;
}

	/* CHECKBOXES - SE forms_and_bottoms.css */

/* LAST UPDATE - SCORE 3 - 9 */
#wrap_last_update {
 	display: none; /* SE block I succes I quizz-template.php */
	max-width: 660px;
	padding: 12px;
	padding-bottom: 0;
	margin: -20px auto 20px auto;
	background-color: white;
	background-color: #F9FF63; /* LYSERE GUL */
	
	border: 2px solid #777777;
	border-radius: 12px;
	transform: rotate(-2deg);
	box-shadow: -6px 8px 8px rgba(0, 0, 0, 0.3);
}
p#last_update,
p#last_update_min_score {
	font-size: 4.0rem;
}
p#last_update_min_score {
	text-align: center;
	color: white;
}
/* ANIMATION PÅ MEDIUM SCORE 3 - 9.php */
.body_medium_score_animation {
	animation: 0.5s infinite body_medium_score_animation;
}
.text_medium_score_animation {
	animation: 1s infinite text_medium_score_animation;
}
@keyframes body_medium_score_animation {
  	0% {
		background-color: white;
  	}
  	50% {
    	background-color: #FFD563; /* MELLEM GUL */
  	}
  	100% {
		background-color: white;
  	}
}
@keyframes text_medium_score_animation {
  	0% {
		color: #D37715; /* ORANGE */
  	}
  	50% {
		color: white; 
  	}
  	100% {
		color: #D37715; /* ORANGE */
  	}
}
/* LAST UPDATE ANIMATION SCORE 3 - 9 */
.text_min_score_animation {
	display: block; /* NY LINIE */
	font-size: 7.2rem;
	animation: 1s infinite text_medium_score_animation;
}
@keyframes text_min_score_animation {
  	0% {
		color: #D37715; /* ORANGE */
  	}
  	50% {
		color: white; 
  	}
  	100% {
		color: #D37715; /* ORANGE */
  	}
}
/* MOBILE quizz-template.php */
@media only screen and (max-width : 840px) {
/* ANIMATION */
#left_roll,
#center_roll,
#right_roll {
	float: none;
	width: 100%; 
	height: 33.3%; 
}
#center_roll {
	display: block; /* RESET */ 
}
#left_roll > p,
#center_roll > p,
#right_roll > p{
	font-size: 20.0rem; 
	font-size: 16.0rem; 
}
/* QUIZZ NUMMER / ID */
h1.quizz_pages {
	display: inline-block;
	width: 32px; height: 32px;
	padding-top: 0;
	border-radius: 100%;
	font-size: 2.6rem !important; /* PASSER HØJDE */ 
	font-weight: bold !important;
}
/* QUETIONS */
h2.quizz_pages {
	line-height: 1.2 !important; /* RESET */
}
/* COUNTDOWN + ANSWER UPDATES SE ajax_check_answer.php */
#wrap_updates {
	margin-bottom: 0; /* 12px */
}
/* COUNTDOWN + UPDATES */
p#updates {
	/* COUNTDOWN DEN SAMME - SE XXX FOR SKIFT AF "SVARET ER RIGTIGT " */
}
/* CHECKBOXES */
.wrap_checkboxes {
	max-width: 100%; width: 100%;
	height: auto;
	padding: 0;
	margin-bottom: 10px;
}
.checkbox_height {
	/*	DYNAMIC HEIGHT --> SE scripts */
	display: inline-block;
}
.wrap_checkbox_left,
.wrap_checkbox_center,
.wrap_checkbox_right {
    position: static; /* RESET */ 
	width: 100%; min-width: 100%; /* RESET 33.3% */
	margin-top: 0 !important; /* 20px */
}
.wrap_checkbox_left,
.wrap_checkbox_center,
.wrap_checkbox_right {
	float: left;
}
.checkbox_verify_wrapper {
    position: static; left: auto; right: auto; margin: auto;  /* RESET */ 
	float: right;
	margin-top: 0!important; /* 20px */
}
}
/* ---  END OF PAGE template.php */


/* PAGES 9-rigtige-svar.php + der-var-max-score.php */
#ni_rigtige_bg {
	/* display: none; */
	position: fixed;
	/* z-index: 1; */
	bottom: 0; right: 0;
	width: 100%;
	height: 100%;
    background-color: rgba(5, 5, 5, 0.3);
	/* background-image: url(/images/bg/9-rigtige-bg.png);
	background-image: url(/images/bg/10-rigtige-bg.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat; */
}
/* SUN ANIMATION */
/* ANIMATION */
#h1_max_score {
	font-size:4.4rem;
	color:#D37715;
	animation: 3s infinite max_core_text_anim;
}
@keyframes max_core_text_anim {
  	0% {
    	color: #FDFAA6; /* LYS GUL */
  	}
  	50% {
		color: #D37715; /* MØRK GUL  */
  	}
  	100% {
    	color: #FDFAA6;
  	}
}
#sun_core {
	position: absolute;
	z-index: 3;
	top: 50px; right: 50px;
	width: 250px; height: 250px;
	background-color: #FDC939; /* GUL */
	background-image: radial-gradient(circle, #FDC939 0%, #FDFAA6 70%, #FFFFFF 100%);
	border-radius: 100%;
    text-align: center;
}
#sun_inner_anim {
	position: absolute;
	z-index: 2;
	top: 40px; right: 40px;
	width: 270px; height: 270px;
	background-image: radial-gradient(circle, #FFFFFF 0%, #FDFAA6 100%);
	border-radius: 100%;
	animation: 1.2s infinite sun_animation;
}
@keyframes sun_animation {
  	0% {
    	transform: scale(1.0); 
  	}
  	50% {
    	transform: scale(1.08); 
  	}
  	100% {
    	transform: scale(1.0); 
  	}
}
#sun_outer_anim {
	position: absolute;
	z-index: 1;
	top: 35px; right: 35px;
	width: 280px; height: 280px;
	background-image: radial-gradient(circle, #ffffff 0%, #FDFAA6 40%, rgba(255,255,255,0.1) 100%);
	border-radius: 100%;
	animation: 1.6s infinite sun_animation_2;
}
@keyframes sun_animation_2 {
  	0% {
    	transform: scale(1.0); 
  	}
  	30% {
    	transform: scale(1.05); 
  	}
  	45% {
    	transform: scale(1.1); 
  	}
  	60% {
    	transform: scale(1.05); 
  	}
  	100% {
    	transform: scale(1.0); 
  	}
}
/*AFSTAND LEFT VIEWPORT */
@media only screen and (max-width : 470px) {
#sun_core {
    right: 35px;
}
#sun_inner_anim {
    right: 25px;
}
#sun_outer_anim {
    right: 20px;
}
}

/* PRO USER TEXT + LINK */
#wrap_score_info {
    background: RGBA(255, 255, 255, 0.6);
	border: 1px solid #313131; 
	border-radius: 16px;
}
/* INFO OM PLACERING FRA ajax_der_var_max_score.php */
ul#score_info {
	display: flex;
	flex-direction: column-reverse; /* PHP LOADER SCORE DIVS I OMVENDT RÆKKEFØLGE MED pro_fastest_time SOM ØVERSTE --> DERFOR FLEX REVERSE */ 
	padding: 10px 20px;
}
ul#score_info li {
	list-style-type: none;
	text-align: center;
	margin-bottom: 6px;
}
/* INFO HEADER */
li.header_score_info {
	color: #494949; /* MELLEM GRÅ */
	font-size: 2.2rem;
	font-weight: bold;
}
/* INFO HEADER PRO NAVN - HVIS DELTAGER ER PRO */
li.header_score_info > span.pro_name {
    color: #233F66;
    font-size:2.8rem; 
}
/* INFO MESSAGE */
li.message_score_info {
	font-size: 2.0rem;
            clear: both;
}
/* EXPAND INFO OM PLACERING */
@media only screen and (max-width : 470px) {
#wrap_score_info {
    width: calc(100% - 20px);
    margin-right: 10px;
}
ul#score_info {
    padding: 10px 6px;

}
}
/* ---  END OF PAGE 9-rigtige-svar.php + der-var-max-score.php */


/* INFO OM TOPSCORER FRA ajax_topscorer_info.php  */
#wrap_topscorer_info {    
    width: 100%; max-width: 280px;
    margin: 0 auto;
    text-align: center;
    cursor: pointer;
}
/* INFO OM TOPSCORER  */
#topscorer_info {
	font-size: 1.8rem;
	padding: 6px;
	margin-top: 10px;
	background-color: WHITE;
	border: 2px solid #777777;
	border-radius: 12px;
	transform: rotate(2deg);
	box-shadow: -6px 8px 8px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}
/* ICON SHOW TOPSCORER LIST */
figure#icon_show_topscore_list {
    position: absolute;
    z-index: 1001;
    top: -8px; right: -8px;
	width: 44px; height: 44px;
    padding: 6px;
    background-color: cornsilk;
    background-image: url(/images/icons/icon_info_edit_page.png);
    background-size: 30px;
	background-position: center;
	background-repeat: no-repeat;
	border: 2px solid #777777;
	border-radius: 100%;
	transform: rotate(-2deg);
    box-shadow: -2px 4px 4px rgba(0, 0, 0, 0.3);
}

/* TOPSCORER LISTEN FRA ajax_topscorer_list.php  */
#wrap_topscorer_list {    
    position: absolute;
    z-index: 1001;
	top: calc(50% - 150px); /* TRÆK HALVDELEN AF HØJDE FRA FOR VERT CENTER PÅ SIDEN */
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%);
    width: 100%; max-width: 420px; 
    cursor: pointer;
}
@media only screen and (max-width : 470px) {
#wrap_topscorer_list {  
    max-width: 300px;
}
}

/* LISTEN FRA AJAX */
ol#list_topscores {
    display: flex; 
	flex-direction: column-reverse; /* PHP LOADER SCORE DIVS I OMVENDT RÆKKEFØLGE MED pro_fastest_time SOM ØVERSTE --> DERFOR FLEX REVERSE */ 
    padding: 30px 30px 20px 16px;
	background: RGBA(255, 255, 255, 0.9);
    background-color: white;
	border: 1px solid #313131; 
	border-radius: 16px;
}
/* NAVNE */
ol#list_topscores li.list {
    text-align: left;
    font-size: 2.0rem;
    width: 100%;
	margin-left: 30px;
	margin-bottom: 6px;
}
/* PLACERINGER */
span.num {
    float: right;
    margin-right: 10px; 
    text-align: right;
}
/* LUK TOPSCORE-LIST */
#icon_close_topscorer_list {
    position: absolute;
    z-index: 1001;
    top: -8px; right: -8px;
	width: 44px; max-width: 44px; height: 44px;
    padding: 6px;
    background-color: cornsilk;
    background-image: url(/images/icons/icon_close_quizz.png);
    background-size: 20px;
	background-position: center;
	background-repeat: no-repeat;
	border: 2px solid #777777;
	border-radius: 100%;
    box-shadow: -2px 4px 4px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}
/* OVERSKRIFT */
#header_topscore_list {
    font-size: 1.6rem;
	margin-bottom: 12px;
}
/* SEK */
span#header_seconds {
    float: right;
}
/* ---  END OF PAGE topscorer-listen.php */


/* PAGES 4 - 6 RIGTIGE.php  */
canvas#canvas{ 
	position: fixed;
	z-index: 1;
	min-width: 120%; /* NØDV PGA SKRÅ REGN I VENSTRE SIDE */
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
canvas.fire_rigtige { 
	background-image: url(/images/bg/4-rigtige-bg.jpg);
}
canvas.fem_rigtige { 
	background-image: url(/images/bg/5-rigtige-bg.jpg);
}
canvas.seks_rigtige { 
	background-image: url(/images/bg/6-rigtige-bg.jpg);
}
/* canvas.tre_til_fem_rigtige { 
	background-image: url(/images/bg/3-til-5-rigtige-bg.jpg);
} */

section#wrap_min_score_text {
	width: 300px; height: 300px;
	background-color: rgba(247,244,231,0.7); /* MEGET LYS GUL*/
	border-radius: 100%;
}
/* MOBILE */
@media only screen and (max-width : 360px) {
section#wrap_min_score_text {
	width: 260px;
}
}
/* --- END OF  den-totale-fiasko.php */


/* PAGE send-quizz-spørgsmål.php */
/* BOGSTAV TÆLLERE ---------------- */
#overlay_info_question_upload  {
	position: relative;
	z-index: 1001;
	top: 180px; /* HEADER HEIGHT */
	left: 50%; transform: translateX(-50%);
}
.show_used_letters {
	float: left;
	width: 100%; 
	height: auto; /* EXPAND FØRST NÅR DER SKRIVES I input.data_input */
	padding-left: 8px; /* VERT ALIGN TIL TEXTAREA TEXT */
	
	line-height: 30px; /* HEIGHT AF TÆLLEREN */
	text-align: left;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;	
}
span.used_letters {
	color: #365E97; /* LYS BLÅ */
	font-size: 18px;
	font-size: 2.0rem;
	font-weight: bold;	
}
.used_too_many {
	color: #E50000; /* RØD */
}

#wrap_mail_sent_confirmation {
	height: 0; /* SE response */
    text-align: center; /* CENTER CHILD */
}
#mail_sent_confirmation {
	visibility: hidden;
	display: inline-block;
/*	height: SE response */
    max-width: 410px;
	padding: 20px;
	margin: 40px 0;
    background-color: #d2e2cd;
    border: 2px solid #777777;
    border-radius: 12px;
    transform: rotate(6deg);
    box-shadow: -6px 8px 8px rgba(0, 0, 0, 0.3);

	text-align: center;
}
/* ---  END OF PAGE send-quizz-spørgsmål.php */


/* PAGE kontakt-10-rigtige.php - MAIL SECURITY */
a.mail_secure:after {
	content: attr(data-name) "@" attr(data-domain) "." attr(data-tld); 
}
/* ---  END OF PAGE */


/* PAGE tak.php */
.mark_article {
	float: left;
	margin-right: 20px;
	padding: 10px; 
	background-color: #E8E6CF; /* LYS GRÅ */
	border: 2px solid #777777;
	border-radius: 12px;
	box-shadow: -6px 8px 8px rgba(0, 0, 0, 0.3);
}
/* ---  END OF PAGE tak.php */